{
  "next": "Weiter",
  "privacy_policy": "Indem Sie fortfahren, stimmen Sie unserem <eulaLink> und unserer <privacyLink> zu. Haben Sie eine Frage? Unser Supportteam erreichen Sie <clickHere>",
  "eula_link": "EULA",
  "privacy_notice": "Datenschutzerklärung",
  "policy_here": "hier",
  "thumb": "Daumen",
  "index_finger": "Zeigefinger",
  "middle_finger": "Mittelfinger",
  "ring_finger": "Ringfinger",
  "pinky": "Kleiner Finger",
  "skip_trial": "Probemonat überspringen",
  "add_consultant": "Berater hinzufügen",
  "add_guides": "Leitfäden hinzufügen",
  "access_product": "Produkt aufrufen",
  "thank_you": "Danke!",
  "order_successful": "Ihre Bestellung war erfolgreich!",
  "biometric_data": "Es werden keine biometrischen Daten erfasst. Alle Erkennungsprozesse erfolgen auf Ihrem Gerät.",
  "went_wrong": "Etwas ist schiefgelaufen.",
  "/scanned-photo": {
    "title": "Wir erstellen eine umfassende Handlesung nur für Sie!",
    "text": "Wow, es sieht so aus, als gäbe es viel über Ihre ehrgeizige und selbstbewusste Zukunft zu erzählen."
  },
  "aura_paywall_palmistry_main": {
    "text_0": "Wir haben Millionen von Menschen geholfen, das Schicksal ihres Liebeslebens zu enthüllen und was die Zukunft für sie und ihre Familien bereithält.",
    "text_1": "Es kostet uns 13,21 €, unsere WIT LAB-Mitarbeiter für die Probezeit zu entschädigen, aber bitte wählen Sie den Betrag, mit dem Sie sich wohlfühlen."
  },
  "/skip-trial": {
    "title": "Nicht vor, zurückzublicken?",
    "price_per_week": "<price> pro Woche",
    "billing_period": "Abrechnungsperiode",
    "billed_amount": "Abgerechneter Betrag",
    "billed_in_4_weeks": "Abrechnung in 4 Wochen",
    "start_trial": {
      "every_week": "Jede Woche",
      "start_trial": "Probezeit starten"
    },
    "skip_trial": {
      "save": "Spare <save>%",
      "every_4_weeks": "Alle 4 Wochen",
      "skip_trial": "Angebot annehmen und Probezeit überspringen"
    }
  },
  "/add-consultant": {
    "more_for_you": "Mehr für Sie",
    "exclusive_offer": "Exklusives Angebot, das Ihnen empfohlen wird, um Ihre Ziele schneller zu erreichen",
    "your_unique_consultation": "Ihre einzigartige individuelle Beratung",
    "30-minute": "30-minütige private Beratung mit einem Experten",
    "description": "Sie können um Vorhersagen über die Zukunft bitten, Kompatibilitätsanalysen im Leben; Liebeskompatibilität etc.",
    "one_time_price_offer": "Einmaliges Preisangebot: ",
    "original_price": "Originalpreis: <oldPrice> <discount>",
    "you_will_be_charged": "*Sie werden für die ausgewählten Zusatzleistungen oder Angebote zum Zeitpunkt des Kaufs belastet. Dies ist eine einmalige Zahlung.",
    "get_my_consultation": "Beratung erhalten",
    "discount_save": "Sparen",
    "caution": "Achtung!",
    "caution_text": "Um doppelte Abbuchungen zu vermeiden, bitte diese Seite nicht schließen oder zurückgehen.",
    "unlock_profound": "Entdecken Sie tiefreichende Erkenntnisse über Ihre Persönlichkeit, Beziehungen, Karriereentwicklung und entscheidende Momente im Leben durch Astrologie, die Ihnen ermöglicht, fundierte Entscheidungen zu treffen und größere Erfüllung zu erzielen.",
    "choose_from": "Wählen Sie aus über 80 Experten-Astrologen."
  },
  "/find-your-happiness": {
    "title": "Finden Sie Ihr Glück mit hochgradig personalisierten Vorhersagen.",
    "point1": "bewertet von echten Nutzern",
    "point2": "93,4% Genauigkeit",
    "point3": "20 Millionen Benutzer bevorzugen es",
    "point4": "4,8 Zufriedenheitswert",
    "text": "Verstehen Sie sich selbst und verbessern Sie Beziehungen durch Astrologie"
  },
  "/gender": {
    "title": "Was ist Ihr Geschlecht?",
    "description": "In der Handlesekunst ist jeder eine Mischung aus Männlichem und Weiblichem, daher hilft es, Ihres zu kennen.",
    "already_have_account": "Bereits ein Konto? Anmelden"
  },
  "/birthdate": {
    "title": "Was ist Ihr Geburtsdatum?",
    "text": "Ihr Geburtsdatum enthüllt Ihre grundlegenden Persönlichkeitsmerkmale, Bedürfnisse und Wünsche."
  },
  "/palms-information": {
    "title": "Ihre Handflächen enthalten eine Fülle von Informationen über Ihr Schicksal und Ihre Persönlichkeit."
  },
  "/what-aspects": {
    "title": "In welche Lebensbereiche möchten Sie durch Handlesen Einblicke gewinnen?",
    "answer1": "Liebe & Beziehungen",
    "answer2": "Gesundheit & Vitalität",
    "answer3": "Karriere & Schicksal"
  },
  "/relationship-status": {
    "title": "Um Sie besser kennenzulernen, teilen Sie uns bitte Ihren Beziehungsstatus mit",
    "answer1": "Single",
    "answer2": "In einer Beziehung"
  },
  "/element-resonates": {
    "title": "Welches Element spricht Sie am meisten an?",
    "answer1": "Wasser",
    "answer2": "Feuer",
    "answer3": "Luft",
    "answer4": "Erde"
  },
  "/favorite-color": {
    "title": "Welche Farbe mögen Sie am liebsten?",
    "answer1": "Blau",
    "answer2": "Grün",
    "answer3": "Orange",
    "answer4": "Violett",
    "answer5": "Rot",
    "answer6": "Gelb"
  },
  "/head-or-heart": {
    "title": "Treffen Sie Entscheidungen mit Ihrem Kopf oder Ihrem Herzen?",
    "answer1": "Herz",
    "answer2": "Kopf",
    "answer3": "Beides"
  },
  "/relate-following": {
    "title": "Können Sie sich mit Folgendem identifizieren:",
    "question1": "Ich finde in der Einsamkeit Trost und Geborgenheit.",
    "question2": "Ich schätze und genieße meine eigene Gesellschaft.",
    "question3": "Ich ziehe es vor, in Gruppen zu sozialisieren, anstatt Zeit allein zu verbringen.",
    "question4": "Einsamkeit ist etwas, das ich aktiv zu vermeiden versuche.",
    "question5": "Ich genieße Aktivitäten, die ich unabhängig durchführen kann.",
    "strongly_agree": "Stimme voll zu",
    "strongly_disagree": "Stimme überhaupt nicht zu"
  },
  "/let-scan": {
    "title": "Lassen Sie uns Ihre Handflächen scannen",
    "text": "Folgen Sie den Anweisungen auf dem Bildschirm, damit wir Ihre Handlinien analysieren und Ihre Zukunft sowie die Geheimnisse Ihres Schicksals enthüllen können!"
  },
  "/scan-instruction": {
    "title": "Machen Sie Ihr Handflächenfoto gemäß den Anweisungen",
    "button": "Jetzt ein Foto machen"
  },
  "/email": {
    "title": "Geben Sie Ihre E-Mail-Adresse ein, um Ihre fortgeschrittene Handlesung mit WIT LAB zu erhalten",
    "not_share": "Wir geben keine persönlichen Informationen weiter.",
    "placeholder_email": "Ihre E-Mail",
    "placeholder_name": "Ihr Name"
  },
  "app_number_one": {
    "text": "Die <color> App, der über 25 Millionen Menschen vertrauen.",
    "color": "#1 Astrologie"
  },
  "/trial-payment": {
    "palm_is_ready": {
      "title": "Ihre Handlesung <color>",
      "title_color": "ist bereit",
      "description": "„Ich habe gerade Ihre Ergebnisse des Handscans erhalten. Lassen Sie uns darüber sprechen!“",
      "text1": "<color> 6 Jahre Erfahrung in Handlesungen und spiritueller Beratung.",
      "text1_color": "Akho",
      "text2": "Wählen Sie aus über 80 Handlesern und Astrologen."
    },
    "joined_today": {
      "text1": "Unbegrenzte Chats mit einem Handleser",
      "text2": "<count> Personen haben sich heute angeschlossen"
    },
    "get_personal_prediction": "Persönliche Vorhersage erhalten",
    "how_work": {
      "title": "Wie funktioniert WIT LAB?",
      "point1_title": "Senden Sie uns Ihren Handscan",
      "point1_text": "Wir analysieren Ihre Handlinien, um Hinweise auf Ihre Zukunft zu erhalten",
      "point2_title": "Ihre Handlesung wird erstellt",
      "point2_text": "Einer unserer professionellen Handleser erstellt einen Bericht voller Hinweise auf Ihre Zukunft",
      "point3_title": "Starten Sie Ihre Probezeit, um Ihre Vorhersage zu erhalten",
      "point3_text": "Sobald Sie WIT LAB-Mitglied sind, senden wir Ihnen Ihren Vorhersagebericht, damit Sie ein besseres Leben beginnen können.",
      "point4_title": "Sprechen Sie jederzeit mit einem Handlese-Spezialisten",
      "point4_text": "Holen Sie sich kontinuierliche Unterstützung, indem Sie Ihre Lesungen, persönlichen Horoskope und Kompatibilitäten mit unserem Expertenteam diskutieren."
    },
    "money_back_guarantee": {
      "title": "100% Geld-zurück-Garantie",
      "text": "Wenn Sie nach mindestens einwöchiger Nutzung der App keinen Fortschritt feststellen, sind wir bereit, innerhalb von 14 Tagen eine vollständige Rückerstattung vorzunehmen."
    },
    "begin_trial_now": "Jetzt Probezeit beginnen",
    "what_included": {
      "title": "Was ist enthalten?",
      "point1": "<bold> Handlesungen",
      "point1_bold": "Unbegrenzt",
      "point2": "<bold> mit professionellen Astrologen",
      "point2_bold": "1:1 Live-Chats",
      "point3": "<bold> Lesungen",
      "point3_bold": "Tägliche Kompatibilität",
      "point4": "Kosmische Beziehungstipps",
      "point5": "Tägliche Horoskope"
    },
    "palms_say_about": {
      "title": "Was sagen Ihre Handflächen über Sie aus?",
      "point1": "<color> zeigt Ihre Einstellung zur Liebe und die Qualität der Liebe",
      "point1_color": "Liebeslinie",
      "point2": "Ein langer Daumen weist auf Glück hin",
      "point3": "<color> spiegelt Ihre Intelligenz und Mentalität wider",
      "point3_color": "Kopflinie",
      "point4": "Ein langer Zeigefinger weist auf eine natürliche Führungspersönlichkeit hin",
      "point5": "<color> definiert die Qualität Ihres Lebens und was Sie erreichen werden",
      "point5_color": "Lebenslinie",
      "point6": "Ein kurzer Mittelfinger offenbart einen freien Geist",
      "point7": "<color> repräsentiert Ihren materiellen Erfolg und Ihre Karriereziele",
      "point7_color": "Schicksalslinie",
      "point8": "Ein langer Ringfinger zeigt, dass eine Person Risiken eingeht",
      "point9": "Ein kurzer kleiner Finger weist auf mangelndes Selbstbewusstsein hin"
    },
    "discover_more": "Mehr entdecken",
    "why_love": "Warum liebt jeder <color> ?",
    "why_love_color": "WIT LAB",
    "reviews": {
      "username1": "Rebecca Bauman",
      "tagline1": "\"Es hat mein Leben verändert!\"",
      "text1": "Ich bin dankbar für diese App und Akho! Sie ist eine ausgezeichnete Handleserin und Astrologin – klar, gründlich und beruhigend. Ich freue mich auf weitere Sitzungen mit ihr!",
      "username2": "Mika Ryan",
      "tagline2": "\"Nach Jahren der Suche habe ich endlich die wahre Liebe gefunden.\"",
      "text2": "Ich war unsicher, ob es sich wirklich lohnt, es auszuprobieren, aber jetzt bereue ich es nicht und genieße meine neuen Beziehungen!",
      "username3": "Amanda Holmes",
      "tagline3": "\"Ich habe einen Job gefunden, den ich wirklich mag.\"",
      "text3": "Dank Vladana habe ich endlich einen Hinweis darauf gefunden, was der Zweck meines Lebens wirklich ist und welche Art von Job besser zu mir passt!"
    },
    "success_story": "Werden Sie eine WIT LAB Erfolgsgeschichte!",
    "as_seen_in": "<color> Bekannt aus",
    "footer": {
      "text1": "Fragen? Wir sind hier, um zu helfen",
      "text2": "Kundensupport",
      "text3": "Hilfe-Center"
    }
  },
  "/payment": {
    "will_be_charged_trial_info": "<trialPrice> für Ihre <trialDuration>-tägige Probezeit",
    "will_be_charged_email_reminder": "wir senden Ihnen eine Erinnerung per E-Mail",
    "will_be_charged": "Sie werden nur <trialInfo> belastet. Danach <fullPrice> <trialPrice> pro Woche. Sparen Sie <save> jede Woche. Wir werden <emailReminder>, bevor Ihre Probezeit endet.",
    "payment_information": {
      "personalized_offer": "Personalisierte Angebot reserviert",
      "title": "Starten Sie Ihre <trialDuration>-tägige Probezeit",
      "total_today": "Heutige Gesamtsumme",
      "code_applied_bold": "WITLAB24",
      "code_applied": "Code <bold> angewandt!"
    },
    "guarantees": {
      "no_commitment": "Keine Verpflichtung. Jederzeit kündbar.",
      "30_day_money_back": "30-Tage-Geld-zurück-Garantie"
    },
    "get_personal_prediction": "Persönliche Vorhersage erhalten",
    "total_due": "Heute fällig: <trialPrice>",
    "app_number_one_color": "25 Millionen Menschen.",
    "app_number_one": "Die Nr. 1 Astrologie-App von über <color> vertraut"
  },
  "/camera": {
    "bad_photo": "Schlechtes Foto!",
    "try_again": "Versuchen Sie es erneut",
    "do_better": "Sie können es besser machen",
    "next": "Weiter"
  },
  "threadId": "thread_mBhmprQylVagKbh5E1Ilmz6a",
  "assistantId": "asst_QG0eOafrdht3e71PIqNhJ0Os",
  "v": "v1",
  "config": "de.female"
}